Clientes nuevos: 5 % de descuento en pedidos superiores a 300 USD | Envíos a todo el mundo desde Shenzhen · Más de 30.000 técnicos atendidos Rastrear tu pedido Preguntas frecuentes

2UUL

Herramientas manuales, pinzas y consumibles

Categoría

—

Precio (USD)

—

Ordenar por

Restablecer
196 productos encontrados
2UUL BH21 GLASS OX JIG Universal Phone PCB Board Holder -13%
2UUL
2UUL BH21 GLASS OX JIG Universal Phone PCB Board Holder
Todavía no hay opiniones · En existencias
$12.99 $14.99
CODE: PH-HLD053
2UUL NT210 NextTip Soldering Station supports C210 C115 C245 Tips -10%
2UUL
2UUL NT210 NextTip Soldering Station supports C210 C115 C245 Tips
Todavía no hay opiniones · En existencias
$44.99 $49.99
CODE: SOL-STN067
2UUL BH16 NAND REBALL BASE Magnetic Dual-Sided Reballing Platform Set -16%
2UUL
2UUL BH16 NAND REBALL BASE Magnetic Dual-Sided Reballing Platform Set
Todavía no hay opiniones · En existencias
$10.49 $12.49
CODE: ST-MAG016
2UUL BH41 TR-X-11 MID REBALL BASE Magnetic Platform Set for iPX-11 Series -20%
2UUL
2UUL BH41 TR-X-11 MID REBALL BASE Magnetic Platform Set for iPX-11 Series
Todavía no hay opiniones · En existencias
$7.99 $9.99
CODE: ST-MAG017
2UUL BH14 THE U JIG for Phone Motherboard PCB CPU IC Chip Repair -27%
2UUL
2UUL BH14 THE U JIG for Phone Motherboard PCB CPU IC Chip Repair
Todavía no hay opiniones · En existencias
$10.99 $14.99
CODE: PH-HLD056
2UUL C115 K / I / S Soldering Iron Tip for C115 Soldering Station -21%
2UUL
2UUL C115 K / I / S Soldering Iron Tip for C115 Soldering Station
Todavía no hay opiniones · En existencias
$5.49 $6.99
CODE: SOL-TIP049
2UUL FD40 Chip Heating Glue Removal Station for C210 Handle -25%
2UUL
2UUL FD40 Chip Heating Glue Removal Station for C210 Handle
Todavía no hay opiniones · En existencias
$4.49 $5.99
CODE: SOL-STN068
2UUL FD35 Replaceable 210 Jumper Wire Soldering Tip Set (3Pcs/Set) -20%
2UUL
2UUL FD35 Replaceable 210 Jumper Wire Soldering Tip Set (3Pcs/Set)
Todavía no hay opiniones · En existencias
$3.99 $4.99
CODE: SOL-TIP051
2UUL BH36 THE ORB JIG 360° Rotating Heat - Insulated Fixture -10%
2UUL
2UUL BH36 THE ORB JIG 360° Rotating Heat - Insulated Fixture
Todavía no hay opiniones · En existencias
$17.99 $19.99
CODE: PH-HLD062
2UUL Magnetic Project Mat NEW
2UUL
2UUL Magnetic Project Mat
Todavía no hay opiniones · En existencias
$1.50
CODE: WS-STO006
2UUL Magnetic Screw Pad 140*35*2mm NEW
2UUL
2UUL Magnetic Screw Pad 140*35*2mm
Todavía no hay opiniones · En existencias
$0.59
CODE: WS-STO014
2UUL Heat Resisting Silicone Pad with Anti Dust Coating 400mm*280mm -17%
2UUL
2UUL Heat Resisting Silicone Pad with Anti Dust Coating 400mm*280mm
Todavía no hay opiniones · En existencias
$5.19 $6.29
CODE: WS-STO015
2UUL ST86 ThickPad Extra Thick Heat Resistant Repair Pad 500mm*350mm*5mm -15%
2UUL
2UUL ST86 ThickPad Extra Thick Heat Resistant Repair Pad 500mm*350mm*5mm
Todavía no hay opiniones · En existencias
$10.99 $12.99
CODE: ES-ESD005
2UUL DK01 Steady Dock Anti-Fatigus Wrist Rest for Repair Work (2Pcs/Set) -17%
2UUL
2UUL DK01 Steady Dock Anti-Fatigus Wrist Rest for Repair Work (2Pcs/Set)
Todavía no hay opiniones · En existencias
$4.99 $5.99
CODE: WS-STO030
2UUL ST71 Heavy-Duty Magnetic Tool Strip -17%
2UUL
2UUL ST71 Heavy-Duty Magnetic Tool Strip
Todavía no hay opiniones · En existencias
$2.49 $2.99
CODE: WS-STO031
2UUL CUUL Mini Cooling Fan for Repair NEW
2UUL
2UUL CUUL Mini Cooling Fan for Repair
Todavía no hay opiniones · En existencias
$6.59
CODE: ES-FUM008
2UUL uuFilter DeskTop Fume Extractor -87%
2UUL
2UUL uuFilter DeskTop Fume Extractor
Todavía no hay opiniones · En existencias
$9.99 $77.99
CODE: ES-FUM009
2UUL DA98 Aiolos Fan for Repair -10%
2UUL
2UUL DA98 Aiolos Fan for Repair
Todavía no hay opiniones · En existencias
$13.99 $15.49
CODE: ES-FUM015
2UUL DA08 Pro Puller Screen Opener NEW
2UUL
2UUL DA08 Pro Puller Screen Opener
Todavía no hay opiniones · En existencias
$14.99
CODE: HP-HTP017
2UUL DA09 Slight Puller Screen Opener-2Pcs/Box NEW
2UUL
2UUL DA09 Slight Puller Screen Opener-2Pcs/Box
Todavía no hay opiniones · En existencias
$6.79
CODE: HP-HTP020
2UUL DA33 No-Damage Blue Light FilmCamera Lens Protective Sticker 500pcs/Box -13%
2UUL
2UUL DA33 No-Damage Blue Light FilmCamera Lens Protective Sticker 500pcs/Box
Todavía no hay opiniones · En existencias
$2.59 $2.99
CODE: RF-RFC018
2UUL DA32 Phone Mic Protective Sticker (For After Market Phone Repair) 500PCS/Pack NEW
2UUL
2UUL DA32 Phone Mic Protective Sticker (For After Market Phone Repair) 500PCS/Pack
Todavía no hay opiniones · En existencias
$2.49
CODE: RF-RFC020
2UUL DA20 Electric Wire Wrapping Bar NEW
2UUL
2UUL DA20 Electric Wire Wrapping Bar
Todavía no hay opiniones · En existencias
$24.99
CODE: RF-RFC021
2UUL Sharp Wire for Screen Separation 100M (5 Rolls/Box) -50%
2UUL
2UUL Sharp Wire for Screen Separation 100M (5 Rolls/Box)
Todavía no hay opiniones · En existencias
$1.99 $3.99
CODE: RF-RFC023

Suscríbete a nuestro boletín

Sé el primero en conocer las novedades y las promociones.